> For the complete documentation index, see [llms.txt](https://docs.getblock.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.getblock.io/api-reference/fantom-ftm/ftm_eth_sendrawtransaction.md).

# eth\_sendRawTransaction - Fantom

Example code for the eth\_sendRawTransaction json-rpc method. Сomplete guide on how to use eth\_sendRawTransaction json-rpc in GetBlock.io Web3 documentation.

#### Parameters

`data` - hex string

Signed transaction serialized to hexadecimal format.

#### Request

```java
curl --location --request POST 'https://shared.eu-central-1.getblock.io/<ACCESS-TOKEN>/' \
--header 'Content-Type: application/json' \
--data-raw '{"jsonrpc": "2.0",
"method": "eth_sendRawTransaction",
"params": ["0xf869018203e882520894f17f52151ebef6c7334fad080c5704d77216b732881bc16d674ec80000801ba02da1c48b670996dcb1f447ef9ef00b33033c48a4fe938f420bec3e56bfd24071a062e0aa78a81bf0290afbc3a9d8e9a068e6d74caa66c5e0fa8a46deaae96b0833"],
"id": "getblock.io"}'
```

#### Response

```java
{
    "error": {
        "code": -32000,
        "message": "only replay-protected (EIP-155) transactions allowed over RPC"
    },
    "id": "getblock.io",
    "jsonrpc": "2.0"
}
```
